% Tables

\chapter{Tables}

\label{Tables}

%----------------------------------------------------------------------------------------
%	PREAMBLE
%----------------------------------------------------------------------------------------

Tables are typically inserted into a document through the Tabular or TabularX environment because these environments offer simple commands for the desired layout. This chapter will not explain in detail how tables are included because a thorough guide already exists on Overleaf: \\ 
\centerline{\url{https://www.overleaf.com/learn/latex/Tables}}
